Current position:  Home > Default > HT4623 i cant download any apps as it says i need ios 5 or above so i go to setting generall and then go to look for update and its not there what do i do now

HT4623 i cant download any apps as it says i need ios 5 or above so i go to setting generall and then go to look for update and its not there what do i do now

Time:October 11
Advertisement
i have got my brothers ipod on my itunes account, he is wanting to down load apps but its not letting him as it is saying he needs to hav IOS 5 or above. so i have followed steps settings, general, update. but when i get to the update bit there isnt an option to update, now i dont know what to do
Advertisement
You can not update directly from your iPod Touch until iOS 5 or later.
What generation iPod Touch do you have?
Here are the most current iOS for each generation of iPod Touch:
1st Gen iPod Touch - iOS 3.1.3
2nd Gen iPod Touch - iOS 4.2.1
3rd Gen iPod Touch - iOS 5.1.1
4th & 5th Gen iPod Touch - iOS 6.1.3
If you have a iOS 5 supported iPod Touch then you can connect the iPod to iTunes to update:
http://support.apple.com/kb/ht4623
Scroll down to the "Update your devive using iTunes" section